Bug 50895 - bad defaults in /etc/pcmcia/wireless.opts
Summary: bad defaults in /etc/pcmcia/wireless.opts
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-04 16:03 UTC by Sean Dilda
Modified: 2015-01-04 22:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 08:07:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean Dilda 2001-08-04 16:03:17 UTC
The defaults in wireless.opts, especially for lucent wavelan cards are not
set for the most common usage.  Most people like to use wireless cards with
access points, however it defaults to Ad-Hoc for lucent cards.  I think the
 lucent section should look like:

# Lucent Wavelan IEEE (+ Orinoco, RoamAbout and ELSA)
# Melco/Buffalo Networks WLI-PCM-L11
# Note : wvlan_cs driver only, and version 1.0.4+ for encryption support
*,*,*,00:60:1D:*|*,*,*,00:02:2D:*)
    INFO="Wavelan IEEE example (Lucent default settings)"
    ESSID="any"
    MODE="Managed"
#    RATE="auto"
#    KEY="s:secu1"
# To set all four keys, use :
#   KEY="s:secu1 [1] key s:secu2 [2] key s:secu3 [3] key s:secu4 [4] key [1]"
# For the RG 1000 Residential Gateway: The ESSID is the identifier on
# the unit, and the default key is the last 5 digits of the same.
#   ESSID="084d70"
#   KEY="s:84d70"
    ;;


Note You need to log in before you can comment on or make changes to this bug.